/* body */

BODY {
    background-image: url(images/bg.gif);
    background-repeat: repeat-x;
    background-color: #fff;
    margin: 0px;
    padding: 0px;
    border: 0px; 
    font-family: arial, helvetica, sans-serif;
    font-size: 12px; 
}

.fullpanel {
	position:absolute;
	width: 990px;
	top: 130px;
	height : auto;
}

.bottomline {
	background-image: url(images/bottomline.gif);
	width: 980px;
	height: 50px;
	clear: both;
	float: none;
	text-align: center;
}
.bottomtext {
	font-size: 10px;
	position:relative;
	top: 6px;
	color: #999;
}

a.bottomtexta:link, a.bottomtexta:visited, a.bottomtexta:active {font-size: 10px; color:#999;}
a.bottomtexta:hover {text-decoration: underline;}

a:link, a:visited, a:active {text-decoration:none; color: #000; font-size: 12px;}
a:hover {text-decoration: underline;}

/* logo */

IMG.logoleft {
	position: absolute;
	left: 0px;
	top: 0px;
}
IMG.logoright 
{
	position: absolute;
	left: 330px;
	top: 0px;
}

/* panel menu */

.menupanel {
	position: relative;
	left: 10px;
	top: 30px;
	width: 175px;
  float: left;
  margin-left: 8px;
  margin-right: 25px;
  text-align: right;
}

.menuhead {
	width: 170px;
	height: 22px;
	text-align: right;
	margin-top: 15px;
}

.menuend {
	width: 170px;
	height: 1px;
	text-align: right;
}

.menuitem {
  background-image: url(images/rightline.gif);
  background-repeat: repeat-y;
	width: 170px;
	xheight: 22px;
	height: auto;
	text-align: right;
	padding-top: 2px;
	padding-bottom: 3px;
}

.nomenu {
  background-image: url(images/rightline.gif);
  background-repeat: repeat-y;
	width: 170px;
	xheight: 22px;
	height: auto;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 3px;
	color: #bbb;
}



A.menu:link, A.menu:active, A.menu:visited {
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #000;
    text-decoration: none;
}

A.menu:hover {
    color: #6995c5;
}

.cnorm {
	font-size: 10px;
	color: #bbb;
}
.csvatek {
	font-size: 11px;
	color: #00c;
	font-weight: bold;
}
.cimp {
	font-size: 11px;
	color: #e00;
	font-weight: bold;
}

.email:link, A.email:active, A.email:visited {
    color: #bbb;
    text-decoration: none;
}

A.email:hover {
    text-decoration: underline;
}

/* hlavni panel */

.panel {
	position: relative;
	left: 5px;
  width: 770px;
  height: auto;
  float: left;
}
.downpanel {
  width: 770px;
  height: auto;
}

.column {
	position:relative;
	float: left;
	width: 250;
	height: auto;
	text-align: right;
}
H1.column {
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 14px;
}

.dotline {
	background-image: url(images/hr.gif);
	background-position: right;
	background-repeat: no-repeat;
	height: 18px;
	width: 250px;
	text-align: right;
}